fort-validator-dbgsym 1.1.1-2 (arm64 binary) in ubuntu focal

Details

Package version:
1.1.1-2
Source:
fort-validator 1.1.1-2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships